Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!

Bug 235929

Summary: Add support for Tomcat 8.0
Product: serverplugins Reporter: host <host>
Component: TomcatAssignee: Petr Hejl <phejl>
Status: RESOLVED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P3    
Version: 8.0   
Target Milestone: 8.0   
Hardware: PC   
OS: Mac OS X   
Whiteboard:
Issue Type: ENHANCEMENT Exception Report:

Description host 2013-09-13 10:49:58 UTC
Since the first RC of Tomcat 8.0 has already been released, it would be great to add support for this version into NetBeans. 

I think that this support is quite relevant since Tomcat 8.0 is now aligned with the JavaEE 7 specification (e.g. Java Servlet 3.1, JSP 2.3 and Java Unified EL 3.0.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo